.bodytext {color: #000000; font-size: 75%; line-height: 100%; font-family: verdana, arial, helvetica, sans-serif }
.bodytextsubhead { color: #000000; font-weight: bold; font-size: 75%; line-height: 100%; font-family: verdana, arial, helvetica, sans-serif }
.medbodytext {color: #000000; font-size: 70%; font-family: verdana, arial, helvetica, sans-serif }
.medbodytextsubhead {color: #333333; font-weight: bold; font-size: 70%; font-family: verdana, arial, helvetica, sans-serif }

.smallbodytext { color: #000000; font-size: 60%; font-family: verdana, arial, helvetica, sans-serif }
.smallbodytextsubhead { color: #666666; font-weight: bold; font-size: 60%; font-family: verdana, arial, helvetica, sans-serif }
.smallbodytextlink { color: #668033; font-size: 60%; font-weight: bold; font-family: verdana, arial, helvetica, sans-serif; text-decoration: none }
.smallbodytextlink:hover { color: #000000; text-decoration: underline }
.smallbodytextlinkgrey { color: #666666; font-size: 60%; font-weight: bold; font-family: verdana, arial, helvetica, sans-serif; text-decoration: none }
.smallbodytextlinkgrey:hover { color: #000000; text-decoration: underline }
.smallbodytextlinkyellow { color: #B98601; font-size: 60%; font-weight: bold; font-family: verdana, arial, helvetica, sans-serif; text-decoration: none }
.smallbodytextlinkyellow:hover { color: #000000; text-decoration: underline }

.sectiontitle { color: #B98601; font-weight: bold; font-size: 80%; font-family: verdana, arial, helvetica, sans-serif; text-transform: uppercase }
.sectiontitletwo { color: #B98601; font-weight: bold; font-size: 75%; font-family: verdana, arial, helvetica, sans-serif }
.subsectiontitle { color: #000000; font-weight: bold; font-size: 75%; font-family: verdana, arial, helvetica, sans-serif; text-transform: uppercase }
.subheadnews { color: #000000; font-weight: bold; font-size: 75%; font-family: verdana, arial, helvetica, sans-serif; text-transform: uppercase }
.subheadone { color: #000000; font-weight: bold; font-size: 75%; font-family: verdana, arial, helvetica, sans-serif }
.subheadtwo { color: #B98601; font-weight: bold; font-size: 70%; font-family: verdana, arial, helvetica, sans-serif }
.subheadwhite { color: #FFFFFF; font-weight: bold; font-size: 70%; font-family: verdana, arial, helvetica, sans-serif }
.subheadred { color: #990000; font-weight: bold; font-size: 75%; font-family: verdana, arial, helvetica, sans-serif }

a:hover { color: #000000; text-decoration: none }
.navlink { color: #668033; font-weight: bold; font-size: 70%; font-family: verdana, arial, helvetica, sans-serif; text-decoration: none }
.navlink:hover { color: #000000; text-decoration: underline }
.navlinkblue { color: #0000AA; font-weight: bold; font-size: 70%; font-family: verdana, arial, helvetica, sans-serif; text-decoration: none }
.navlinkblue:hover { color: #000000; text-decoration: underline }
.navlinkgrey { color: #7C7C7C; font-weight: bold; font-size: 50%; font-family: verdana, arial, helvetica, sans-serif; text-decoration: none; }
.navlinkgrey:hover { color: #000000; text-decoration: underline }
.navlinkyellow { color: #B98601; font-weight: bold; font-size: 70%; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; list-style-position: outside; list-style-type: circle}
.navlinkyellow:hover { color: #000000; text-decoration: underline }
.navlinkwhite { color: #FFFFFF; font-size: 10px; font-family: verdana, arial, helvetica, sans-serif; text-decoration: none }
.navlinkwhite:hover { color: #FFFFFF; text-decoration: underline }
.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small}
.navlinkwhiteside { color: #333333; font-size: 10px; font-family: verdana, arial, helvetica, sans-serif; text-decoration: none }
.subtitle { color: #333333; font-weight: bold; font-size: 70%; font-family: verdana, arial, helvetica, sans-serif ; text-align: center}
.medbodytextlink { color: #0000AA; font-weight: normal; font-size: 55%; font-family: verdana, arial, helvetica, sans-serif; text-decoration: underline}
.medbodytextlink:hover { color: #000000; text-decoration: underline }
.pagetitles { color: #333333; font-weight: bold; font-size: 70%; font-family: verdana, arial, helvetica, sans-serif }
.pagesubtitles { color: #333333; font-weight: bold; font-size: 70%; font-family: verdana, arial, helvetica, sans-serif ; text-align: center}
ul {  text-decoration: none; color: #CC9900; text-align: left; text-indent: 1px}
a {  color: #668033; font-weight: bold; font-size: 100%; font-family: verdana, arial, helvetica, sans-serif; text-decoration: none }
.skiplink {display: none;}
div.mycaption  { float: right; margin: 5px; padding: 3px; text-align: right; font-family: verdana, arial, helvetica, sans-serif; font-size: 75% }
